@charset "utf-8";

/* ==================================================

member/style.css

================================================== */

/* ----------------------------------------

#Contents

---------------------------------------- */
#Contents {
  padding: 100px 0 0; 
}
@media screen and (max-width: 768px) {
#Contents {
  padding: 50px 0; 
}
}

/* ----------------------------------------

.wrapper

---------------------------------------- */
.wrapper {
  width: 660px;
}
@media screen and (max-width: 768px) {
.wrapper {
  width: 90%;
}
}

/* ----------------------------------------

h2

---------------------------------------- */
h2 {
  font-size: 30px;
  font-weight: bold;
  margin: 0 auto 20px;
}
@media screen and (max-width: 768px) {
h2 {
  margin: 0 auto 30px;
}
}

/* ----------------------------------------

h2

---------------------------------------- */
a, a p {
    text-decoration:underline;
}
a:hover, a:hover p {
    text-decoration:none;
}

/* ----------------------------------------

#NewsBox

---------------------------------------- */
#NewsBox {
  margin-bottom: 40px;
}

/* ----------------------------------------

#NewsBox .newsWrapper

---------------------------------------- */
.newsWrapper p.date {
  float: left;
  margin-right: 2.64%;
}
.newsWrapper {
  overflow: hidden;
}
.newsWrapper ul.tag {
  float: left;
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
.newsWrapper ul.tag li {
  box-sizing: border-box;
  font-size: 14px;
  height: 1.6em;
  text-align: center;
  margin-left: 2%;
  width: 66px;
}
.newsWrapper ul.tag li:first-child {
  margin-left: 0;
}
.newsWrapper p.group {
  background: #fff;
  float: left;
  margin-right: 4%;
  margin-bottom: 10px;
  font-size: 14px;
  padding: 0 4px;
}
.newsWrapper p.group.yellow {
  border-left: solid 4px #d4bd41;
}
.newsWrapper p.group.red {
  border-left: solid 4px #ff7771;
}
.newsWrapper p.group.green {
  border-left: solid 4px #5dd075;
}
.newsWrapper p.group.blue {
  border-left: solid 4px #21c2fc;
}
.newsWrapper p.group.mint {
  border-left: solid 4px #5ccec9;
}
.newsWrapper p.group.pink {
  border-left: solid 4px #e48ffc;
}
.newsWrapper p.ttl {
  font-weight: bold;
  float: left;
}
.newsWrapper ul.tag li.all {
  background: #fff;
  color: #616161;
  transition-duration: 0.3s;
}
.newsWrapper ul.tag li.all.active {
  background: #616161;
  color: #fff;
  transition-duration: 0.3s;
}
.newsWrapper ul.tag li.committee {
  background: #fff;
  color: #6777e8;
  transition-duration: 0.3s;
}
.newsWrapper ul.tag li.committee.active {
  background: #6777e8;
  color: #fff;
  transition-duration: 0.3s;
}
.newsWrapper ul.tag li.events {
  background: #fff;
  color: #00c4b6;
  transition-duration: 0.3s;
}
.newsWrapper ul.tag li.events.active {
  background: #00c4b6;
  color: #fff;
  transition-duration: 0.3s;
}
.newsWrapper ul.tag li.notice {
  background: #fff;
  color: #83bd30;
  transition-duration: 0.3s;
}
.newsWrapper ul.tag li.notice.active {
  background: #83bd30;
  color: #fff;
  transition-duration: 0.3s;
}
.newsWrapper ul.tag li.other {
  background: #fff;
  color: #909000;
  transition-duration: 0.3s;
}
.newsWrapper ul.tag li.other.active {
  background: #909000;
  color: #fff;
  transition-duration: 0.3s;
}

/* ----------------------------------------

p.txt

---------------------------------------- */
p.txt {
  /*margin-top: 35px;*/
  font-size: 16px;
}

/* ----------------------------------------

figure

---------------------------------------- */
figure {
  margin-top: 35px;
}
figure + figure {
  margin-top: 15px;
}
figure span {
  display: block;
  width: 100%;
  max-width: 500px;
  box-sizing: border-box;
  height: auto;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}
figure span::before {
  content: '';
  display: block;
  padding-top: 62.4%;
}
figure img {
  -webkit-transition: -webkit-transform 0.5s ease-out;
  transition: transform 0.5s ease-out;
  position: absolute;
    left: 50%;
    top: 0;
  margin: auto;
  width: auto;
  height: 100%;
  transform: translateX(-50%);
}

/* ----------------------------------------

btnPrev

---------------------------------------- */
.btnPrev {
    position: relative;
	width: 80%;
    max-width: 360px;
	margin: 80px auto 0;
}
.btnPrev::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    content: "";
	left: 40px;
    width: 12px;
    height: 12px;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.btnPrev a {
    display: block;
    background: #464646;
    padding: 22px 50px 24px;
    text-align: center;
    transition: background-color 0.3s;
}
.btnPrev img {
    width: 195px;
    height: 22px;
	padding-left: 20px;
}
@media screen and (max-width: 768px) {
	.btnPrev {
		margin: 50px auto 0;
	}
	.btnPrev a {
		padding: 18px 0;
	}
	.btnPrev img {
		width: 50%;
	}
}
